﻿body
{
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	line-height: normal;
}

.tablefullwidth
{
	float: left;
	width: 100%;
	margin-left:30px;
}

*html .tablefullwidth
{
	float: left;
	width: 100%;
	margin-left:0px;
}

.maindiv
{
	margin-left: 10px;
	margin-right: 10px;
	float:left;
	width:380px;
	padding-bottom: 20px;
	border:solid 1px #C1D2F7;
}

.maindiv:hover
{
	border:solid 1px #0f4da2;
}


.firstinnerdiv
{
	margin-top:20px;
	margin-bottom:20px;
	width:325px;
	margin-left:30px;
		
}

.secondinnerdiv
{
	margin-left:2px;
	
}
.maindivredeem
{
	float:left;
 	margin-left:120px;
 	width:350px;
}
.secondinnerdivredeem img
{
	width:225px;	
}

.consultingservices {clear:both;  float:left; margin-left:70px; margin-top:30px; width:780px;}


*html .consultingservices {	
	float:left;
	margin-left:25px;
	width:780px;
}

.maindivside
{
	
	float:left;
	margin-left:40px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
	border: solid 1px #C1D2F7;

	width:780px;
}

*html .maindivside
{
	
	float:left;
	margin-left:10px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
	border: solid 1px #C1D2F7;

	width:780px;
}


.maindivside:hover
{
	
	border:solid 1px #0f4da2;
}



.secondinnerdivside
{
	float:left;
	margin-left:20px;
}

.firstinnerdivside
{
	width:350px;
	float:left;
	margin-left:30px;
}
.tableenquiry
{
	width:100%;
}

#pagecontent{ float:left; width:840px; height:auto; margin-left:20px;}
#content{ float:left; width:900px; height:auto; margin-top:30px; margin-bottom:40px; color:#666;}
.centerimg
{
	text-align:center;
}
.Servicevoucherdiv
{
	float:left;
	width:100%;
	padding-bottom:20px;

}



.MainTitleServices{ font-size:25px; color:#0066ff;  text-align:left;  }

#imgbtnApply
{
	
}
.clsbtnEnquire 
{
	 
	 padding-bottom:10px;
	
 
}

.roworder
{
	
}


.clsvouchercode
{
	
	color:#0f4da2;
	font-weight:bold;
	font-size:14px;
	float:left;
	 padding-left:10px;	
	 width:450px;
}

.clsvouchercode tr td input { vertical-align:middle;  }

.price
{
	float:left; 
	width:340px;
	padding-top:10px;

}

.clsvouchererror {color: Red; font-size:12px;}

.clsServicePriceActual
{
	
	
	
	
	
	
}
.clsServicePriceDiscount
{
	
	 
}

.alignright
{
	 text-align:right;
	
	
	
}
.innerservicevoucher
{
	 width:100%;
	 float:left;
	 margin-left:350px;
}


.gfohighlight2
{
	position:relative;
	padding-left:0px; 
	padding-right:0px; 
	margin-right:auto; 
	margin-top:30px;
	margin-left:auto;
	width:800px;
	height:282px;
	background-color: #f5f5f5;
	color:#666;
	border:1px solid #cccccc;
	padding:10px;

	
}


.solutions_highlight1 { width:450px; float:left;}
.solutions_highlight2 { width:340px; float:left;}
	
.clsbtnEnquire
{
	 padding-top:10px;
	
}
.alignleft
{
	text-align:left;
	margin-left:30px;
}
.alignleftbottom
{
	text-align:left;
	margin-left:30px;
	margin-top:40px;
}

.alignleftbottomside
{
	text-align:left;
	margin-left:0px;
	margin-top:40px;
}




.clstableRedeemVoucher {border:solid 1px #C1D2F7; padding-left:40px; margin-bottom:20px; margin-top:20px; 
                        background-image:url(/images/featureboxbkg.jpg); background-repeat:repeat-y; background-position:right;}
.callactiondisplay
{
	font-size:10px;
	font-style:italic;
}

.clstableSolutionsForm {padding-left:40px; }

.optionafeatures, .optionaright {float:left; margin-left:30px;margin-top:10px;}
*html .optionafeatures, *html .optionaright{float:left; margin-left:20px;margin-top:10px;}
 


.SEngines, .optionbright {float:left; margin-left:30px;margin-top:10px;}
*html .SEngines, *html .optionbright {float:left; margin-left:20px;margin-top:10px;}
 

/* TEMP  

.tablefullwidth { border:1px solid green;}
.secondinnerdiv {border:2px solid purple;}
.secondinnerdivside {border:2px solid green;}
.alignleft{border:2px solid red;}
.MainTitleServices{border:2px solid cyan;}
.alignleftbottom{border:2px solid magenta;}
 */

/*   
.maindivside{border:2px solid black;}
.maindiv{border:2px solid yellow;}

 */
